From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 05:50:00 -0800 (PST)

I attach for your review the final draft of the proposed Enron U.S. Foreign 
Corrupt Practices Act Policy.  As I mentioned this morning, this draft is the 
result of many months of work by Mary Nell Browning, Bob Williams, Joe Dilg 
(Vinson and Elkins) and Martin Weinstein (Foley and Lardner).  I would like 
to roll this policy out early in the new year and so would appreciate 
receiving your comments as soon as possible but not later than the end of 
this year.

Please feel free to call me if you have any questions or need any 
information.  Thanks.

Rob